## traceshark 0.9.9~beta

=== debian/changelog ===
traceshark (0.9.9~beta-2) unstable; urgency=medium

  * Update homepage.
  * Add manpage.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 16 Apr 2020 17:15:02 +0100

traceshark (0.9.9~beta-1) unstable; urgency=medium

  * Initial release (Closes: #949827)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 08 Apr 2020 21:05:07 +0100
