## traceshark 0.9.11~beta

=== debian/changelog ===
traceshark (0.9.11~beta-2) unstable; urgency=medium

  * Add autopkgtest.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 20 Oct 2020 13:21:35 +0100

traceshark (0.9.11~beta-1) unstable; urgency=medium

  * New upstream version 0.9.11-beta.
    - Remove patches applied upstream.
    - Refresh patch with new release.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 12 Oct 2020 21:55:31 +0100

traceshark (0.9.9~beta-3) unstable; urgency=medium

  * Update to compat level 13.
  * Add watch file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 28 Jun 2020 15:42:31 +0100
