=== debian/watch ===
version=4
opts=uversionmangle=s/-/~/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/traceshark-$1\.tar\.gz/ \
  https://github.com/cunctator/traceshark/tags .*/v?(\d\S+)\.tar\.gz
