## traceshark 0.9.13~beta

=== debian/changelog ===
traceshark (0.9.13~beta-1build1) lunar; urgency=medium

  * No-change rebuild against libqcustomplot2.1.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Dec 2022 10:31:46 +0000

traceshark (0.9.13~beta-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.6.0, no changes needed.

  [ Sudip Mukherjee ]
  * New upstream version 0.9.13~beta
    - Update copyright.
  * Update Standards-Version to 4.6.1.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 13 Nov 2022 00:07:12 +0000
