## traceshark 0.9.14~beta

=== debian/changelog ===
traceshark (0.9.14~beta-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:28:03 +1100

traceshark (0.9.14~beta-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:18:57 +0000

traceshark (0.9.14~beta-1) unstable; urgency=medium

  * New upstream version 0.9.14~beta
    - Update copyright.
  * Update Standards-Version to 4.6.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 04 Feb 2023 23:27:17 +0000

traceshark (0.9.13~beta-2) unstable; urgency=medium

  * link against new libQCustomPlot2.1 (Closes: #1024106)
    - Thanks Filippo for the patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 11 Dec 2022 17:53:49 +0000
